@charset "UTF-8";
/* CSS Document */
@media screen and (max-width: 1150px) {
	#access #key_vis { top:-60px;}
	#access h2 { margin-bottom:200px; }
	#access #content { margin: 0 auto; width:96%; }	
	#access #content section:not(#map_area) { width:48%; }
	#access #sec2 h3 { margin-top:0;}
	#access #sec4 h3 { margin-top:0;}
}
@media screen and (max-width: 900px) {
	#access h2 { margin-bottom:200px; }
}
@media screen and (max-width: 768px) {
	#access #key_vis { top:0;}
	#access h2 { margin-bottom:100px; }
	#access h3 { border-top: 1px solid #2d2d1f;}
	#access .acc_tit + div { margin-bottom:15px;}
	#access #content section:not(#map_area) { margin: 0 auto; float:none; width:96%; }
	#access #map_area .gmap { height:300px;}
	#access #sec4 { border-bottom: 1px solid #2d2d1f;}
	#access .note { margin-top:90px;}
	#access .note img { float:none; border-top:1px solid #66664a; margin: 10px 10%; padding-top:20px;width:80%; }
	#access .note ul { float:none; padding 15px; margin:auto 5%; width:90%; }
	#access .note li { margin-bottom:10px; padding-left:1em; text-indent: -1em; }
}
@media screen and (max-width: 640px) {
	#access h2 { margin-bottom:50px; }
	#access .note { padding:20px; }
	#access h3 {font-size:20px; }
}
@media screen and (max-width: 480px) {
	#access #map_area img { display: none; }
	#access .note { padding:10px; width:90%; box-sizing: border-box; }
	#access .note ul { float:none; padding 0; margin:auto 2%; width:96%; }
}